Subject: Re: bug#65005: server hangs forever if not properly initialized
From: Stefan Kangas <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], "Brent B. Powers" <[email-masked]>
Date: Mon, 23 Oct 2023 13:07:48 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

>> The problem is that the directory specified in XDG_RUNTIME_DIR existed, but with no emacs
>> subdirectory. I do believe that emacs ought simply create the directory
>
> It already does, so I cannot reproduce the problem you see.
>
> In which version of Emacs did you see this?  Your report doesn't
> include the details of your build.

More information was requested, but none was given within 12 weeks, so
I'm closing this bug.  If this is still an issue, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.